@charset "iso-8859-1";

/* Stylesheet-Datei: Screen, v1.5 */

#navigation li div#nav-products-list,
#navigation li.glossary ul,
#navigation li.about ul
{
display: inline;
height: 0;
left: -1000em;
overflow: hidden;
position: absolute;
top: -1000em;
width: 0;
}

object
{ outline: none; }

#header h1,
#header p
{ background-color: #FFF; color: #333; font-size: 1em; }

#header h1 img,
#header p img
{ width: auto; height: auto; }

#header h1,
#header p
{ width: 27.833em; height: 6em; padding: 1em 2em; }

#header h1 span,
#header p a
{ display: block; text-indent: -9999px; background: -0.333em -0.333em url("/pics/css_sprites_das-ist-drin_01.gif") no-repeat; width: 27.833em; height: 6em; }



#navigation
{ position: absolute; top: 3.5em; right: 0.5em; }

#navigation li
{ float: left; border: none; height: auto; font-size: 1.667em; }

#navigation li div,
#navigation li.glossary ul,
#navigation li.about ul
{ font-size: 0.6em; }

#navigation li a
{ float: none; display: inline; color: #3169B5; font-weight: normal; font-family: Arial, Helvetica, sans-serif; font-size: 1em; height: auto; padding: 0 0.625em; text-decoration: none; }

#navigation li.products a,
#navigation li.glossary a,
#navigation li.about a
{ padding-right: 1.5em; background: -44.7em 0 url("/pics/css_sprites_das-ist-drin_01.gif") no-repeat; }

#navigation li.glossary a
{ background-position: -45.5em 0; }

#navigation li.products li a,
#navigation li.glossary li a,
#navigation li.about li a
{ padding: 0; background-image: none; }

#navigation li li a
{ padding: 0; }

#navigation li div#nav-products-list,
#navigation li.glossary ul,
#navigation li.about ul
{ padding: 1em 2em; background-color: #FFF; border: 0.083em solid #DDD; }

#navigation li:hover div#nav-products-list,
#navigation li div#nav-products-list.unhide,
#navigation li.glossary:hover ul,
#navigation li.glossary ul.unhide,
#navigation li.about:hover ul,
#navigation li.about ul.unhide
{ position: absolute; z-index: 1000; top: auto; display: block; height: auto; overflow: auto; margin-left: 0; }

#navigation li:hover div#nav-products-list,
#navigation li div#nav-products-list.unhide
{ width: 74.833em; left: auto !important; right: 1em; top: 2em; }

#navigation li.glossary,
#navigation li.about
{ position: relative; }

#navigation li.glossary:hover ul,
#navigation li.about:hover ul
{ width: 20em; /*top: 2.167em;*/ top: 2em; }

#navigation li.glossary:hover ul
{ left: -1.083em; }

#navigation li.about:hover ul
{ left: auto; right: 0.417em; }

#navigation li.about ul li
{ text-align: right; }















#product-search
{ position: relative; height: 4.75em; background: -10px -80px url("/pics/css_sprites_das-ist-drin_01.gif") no-repeat; margin-bottom: 1em; }

#product-search form
{ padding: 1.333em 0 0 2.5em; }

#product-search dl,
#product-search p
{ float: left; }

#product-search dl
{ margin-right: 1em; }

#product-search dl dd.product-search-words input
{ font-size: 1.25em; line-height: 1em; padding: 0.067em 0.133em; width: 35.333em; }

#product-search p input
{ width: 11em; height: 2em; cursor: pointer; display: block; border: none; text-indent: -9999px; background: -27.5em -12.25em url("/pics/css_sprites_das-ist-drin_01.gif") no-repeat; }

#product-search p.new-product
{ position: absolute; right: 0; top: 0; font-size: 1.167em; font-weight: bold; color: #FFF; padding: 0.857em; }

#product-search p.new-product a
{ display: block; color: #FFF; padding: 0.571em 2.857em 0.357em 1em; }




#product-search #suggest
{ top: 3.25em; left: 2.5em; width: 44.667em; /*38.333em;*/ }

#product-search #suggest ul li
{ width: 43.667em;/*37.333em;*/ }







#user
{ position: absolute; top: 0.75em; right: 1.5em; color: #3169B5; white-space: nowrap; }

#user p,
#user ul,
#user li
{ float: left; }

#user li:before,
#user li span.IE
{ content: '|'; padding: 0 0.75em 0 1em; }

#user li.first:before
{ content: ''; padding: 0; }

#user a
{ color: #3169B5; }




#page-index #content div.intro,
#page-index #content div.intro #index-swf
{ font-size: 1em; width: 82em; height: 35em; }

#page-index #content,
#page-index #content div.intro,
#page-index #content div.teasers,
#page-index #content div.press
{ width: auto; float: none; border: none; padding: 0; margin: 0; }

#page-index #content div.intro
{ margin-bottom: 3em; }

#page-index #content div.teasers .row
{ margin: 0 0 3em -0.5em; }

#page-index #content div.teasers .row .teaser
{ float: left; width: 25em; margin-left: 2em; }

#page-index #content div.teasers .row .products-list
{ width: 53em; margin-right: -1em; }

#page-index #content div.teasers .row .products-list div
{ margin-left: -1.75em; }

#page-index #content div.teasers .row .products-list div div
{ margin: 0 0 0 1.75em; }

#page-index #content div.press
{ margin: 0 1.5em 3em 1.5em; }

#page-index #content h2
{ font-size: 2em; margin: 0 0 0.375em 0; padding: 0; }

#page-index #content h2,
#page-index #content h2 a
{ color: #666; font-weight: normal; }

#page-index #content div.teasers .row .blog
{ width: 23.5em; height: 15.5em; padding: 1em 0.5em 1em 1em; overflow: hidden; background: -0.833em -12.25em url("/pics/css_sprites_das-ist-drin_01.gif") no-repeat; }

#page-index #content div.teasers .row .blog,
#page-index #content div.teasers .row .blog h2,
#page-index #content div.teasers .row .blog a
{ color: #FFF; }

#page-index #content div.teasers .row .blog h2
{ margin-bottom: 0.167em; }

#page-index #content div.teasers .row .blog p
{ font-size: 1.25em; margin-bottom: 0.6em; line-height: 1.2; }

#page-index #content div.teasers .row .blog p.info
{ font-size: 0.917em; }

#page-index #content div.teasers .visual a,
#page-index #content div.teasers .visual a:hover
{ color: #333; text-decoration: none !important; }

#page-index #content div.teasers .visual
{ position: relative; width: 25em; height: 16em; overflow: hidden; }

#page-index #content div.teasers .visual p.visual
{ position: absolute; font-size: 1em; top: 0; left: 0; width: 25em; }

#page-index #content div.teasers .visual p
{ position: absolute; font-size: 1.25em; top: 4.133em; left: 8.667em; line-height: 1.2; }




#twitter
{ clear: both; margin-top: 2em; }

#twitter a
{ display: block; text-indent: -9999px; height: 5em; background: -0.833em -30.583em url("/pics/css_sprites_das-ist-drin_01.gif") no-repeat; }




#footer
{ margin: 0 0 2em 0; clear: both; padding: 0 1.5em; background: url("/pics/bg_footer_01.jpg") repeat-x; }

#footer a
{ color: #999; text-decoration: none; }

#footer ul li strong
{ font-weight: bold; color: #999; font-size: 1.25em; }

#footer ul
{ padding: 1.5em 0; }

#footer ul ul
{ padding: 0; }

#footer ul li
{ float: left; }

#footer ul li.products
{ width: 18em; }

#footer ul li.knowledge
{ width: 22em; }

#footer ul li.community
{ width: 15em; }

#footer ul li.about
{ width: 17em; }

#footer ul li li
{ font-size: 1.167em; float: none; }

/*>>>>>>>>>>>>>>>>>>>mytime-Affiliate-Programm<<<<<<<<<<<<<<<<<<<<<<*/

/*
.top-banner{
    width:1124px;
    margin:0 auto;
    text-align:right;
    margin-bottom:12px;
}

.top-banner a{
    margin-right:140px;
}

.skyscraper-banner{
    margin-left:1008px;
    margin-top:96px;
    position:fixed;
}

#page-outer{
    width:1124px;
    overflow:visible;
}

#page{
    float:left;
    width: 984px;
}

#navigation{
    right:146px;
}

#user{
    right:158px;
}
*/
/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>><<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/*
#teaser .ad-medrect
{ position: relative; z-index: 20; width: 300px; height: 250px; padding: 1em 0; left: -3.5em; }

#teaser .ad-medrect a
{ display: block; width: 300px; height: 250px; background-color: #F00; }

#content div
{ width: 57em; padding: 0.5em; margin: 1em 2.5em 1.5em 0; }

#content #product div.visuals div.image
{ margin: 0 0.5em 0 0; }

#page-product #content #product-options
{ right: 1em; }
*/

#content .advertisment {
	padding: 15px 0;
	margin: 0;
	width: 100%;
}

.banner-leaderboard {
    text-align: center;
    width: 948px;
    margin: 12px auto 0 auto;
    border-top: 1px solid #ccc;
    padding-top: 12px;
}
